Bug 1479874 - update 0.20
update 0.20
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xneur (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Alexeev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-09 11:42 EDT by mastaiza
Modified: 2017-12-03 13:44 EST (History)
1 user (show)

See Also:
Fixed In Version: xneur-0.20.0-1.fc27 xneur-0.20.0-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-03 12:37:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mastaiza 2017-08-09 11:42:10 EDT
update to 0.20
https://xneur.ru/downloads/
Comment 1 Fedora Update System 2017-11-11 19:04:03 EST
gxneur-0.20.0-1.fc27 xneur-0.20.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-19e293e5fa
Comment 2 Fedora Update System 2017-11-12 15:22:18 EST
xneur-0.20.0-1.fc26 gxneur-0.20.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-110de71419
Comment 3 Fedora Update System 2017-11-13 23:09:03 EST
gxneur-0.20.0-1.fc26, xneur-0.20.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-110de71419
Comment 4 Fedora Update System 2017-11-14 05:57:02 EST
gxneur-0.20.0-1.fc27, xneur-0.20.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-19e293e5fa
Comment 5 Fedora Update System 2017-12-03 12:37:53 EST
gxneur-0.20.0-1.fc27, xneur-0.20.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2017-12-03 13:44:01 EST
gxneur-0.20.0-1.fc26, xneur-0.20.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.